json-proxy vulnerabilities

Grunt plugin / CLI utility / Express middleware to proxy API requests to remote servers without CORS or JSONP.

Latest version

0.9.3

First published

8 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
json-proxy 0.9.3 Latest 26 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.9.2 26 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.9.1 26 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.9.0 26 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.3.1 19 Mar, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.3.0 01 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.2.0 15 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.1.2 25 Jan, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.1.1 21 Oct, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.1.0 13 Aug, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.0.5 02 Apr, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.0.3 02 Apr, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
json-proxy 0.0.1 28 Feb, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L